.grids.c1,#homepage .c1.col{width:auto; }

.grids.c2,#homepage .c2.col{width:28%; background:#d2d3d5; }
.grids.c3,#homepage .c3.col{width:35%; background:red;}

.grids.c5,#homepage .c5.col{width:60%;}
.grids.c6,#homepage .c6.col{width:40%;}

.grids.c7,#homepage .c7.col{width:46%;}
.grids.c8,#homepage .c8.col{width:54%;}

.grids.c9,#homepage .c9.col{width:24%;}
.grids.c10,#homepage .c10.col{width:24%;}
.grids.c11,#homepage .c11.col{width:26%;}
.grids.c12,#homepage .c12.col{width:26%;}

.grids.c13,#homepage .c13.col{width:65%;}
.grids.c14,#homepage .c14.col{width:35%;}

.grids.c15,#homepage .c15.col{width:100%;}


.grids.c4,#homepage .c4.col{width:22%}@-webkit-keyframes rotating{from{-webkit-transform:rotate(0deg)}to{-webkit-transform:rotate(360deg)}}*{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased}
body{background:#252122 !important;font-style:normal; font-family:"Swis721 Lt BT", Arial, Helvetica, sans-serif;}
#homepage{position:relative;z-index:10}
#homepage .row,#homepage .row .col{/*min-height:295px*/}

#homepage .row{position:relative; z-index:10;clear:both;overflow:hidden}
#homepage .row{position:relative; z-index:10;clear:both;overflow:hidden}
#homepage .col{width:100%;float:left;background:#ccc;overflow:hidden;position:relative}
#homepage .col .col-body{padding:30px}
#homepage .col h2{color:#fff;font-weight:normal;font-size:25px;line-height:25px;letter-spacing:1.1px;margin-bottom:5px;display:block}
#homepage .col h3{color:#fff;font-weight:normal;font-size:12px;line-height:14px;text-transform:uppercase;letter-spacing:1.1px;display:block}
#homepage .col .col-content{color:#fff;font-weight:normal;font-size:12px;line-height:14px;text-transform:uppercase;letter-spacing:1.1px;display:block}
#homepage .col .links{position:absolute;left:0px;bottom:0px;z-index:100}
#homepage .col .links li{float:left}
#homepage .col .links li a{display:block;color:#fff;font-size:12px;line-height:12px;text-transform:uppercase;font-weight:400;font-style:normal;letter-spacing:1.1px;padding:0 20px 0 0;margin:10px 20px 0 0;background:url("../images/arrow_right.png") right top no-repeat}
#homepage .col img.bg{position:absolute;top:0;left:0;display:none}
#homepage .col .preloader{position:absolute;top:50%;left:50%;width:42px;height:42px;margin-left:-21px;margin-top:-21px;background:url("../images/preloader.png") center center no-repeat;background-size:40px 40px;display:block;z-index:300;-webkit-animation:rotating 500ms linear infinite}
#homepage .col .hover{position:absolute;top:0;width:0;height:100%;z-index:200;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity:0.5;-webkit-transition-duration:400ms;-moz-transition-duration:400ms;-o-transition-duration:400ms;transition-duration:400ms;-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;transition-property:all;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
#homepage .col .hover.from-left{left:-40%;-webkit-transform:skew(-20deg, 0);-moz-transform:skew(-20deg, 0);-ms-transform:skew(-20deg, 0);-o-transform:skew(-20deg, 0);transform:skew(-20deg, 0)}
#homepage .col .hover.from-right{right:-40%;-webkit-transform:skew(20deg, 0);-moz-transform:skew(20deg, 0);-ms-transform:skew(20deg, 0);-o-transform:skew(20deg, 0);transform:skew(20deg, 0)}
#homepage .col .hover.show{width:140%;-webkit-transform:skew(0, 0);-moz-transform:skew(0, 0);-ms-transform:skew(0, 0);-o-transform:skew(0, 0);transform:skew(0, 0)}
#homepage .col.light .links li a{color:#818489;background-image:url("../images/arrow_right_gray.png")}
#homepage .col.light h2,#homepage .col.light h3{color:#818489}
#homepage .col.light .col-content{color:#818489}
#homepage .col.light.store-locator-map,#homepage .col.light .store-locator-map{background:#c8c8c8 !important}
#homepage .col .pos-absolute{position:absolute}
#homepage .col .pos-absolute.pos-top{top:30px}
#homepage .col .pos-absolute.pos-right{right:30px}
#homepage .col .pos-absolute.pos-bottom{bottom:30px}
#homepage .col .pos-absolute.pos-left{left:30px}
#homepage .navigation{width:100%;height:60px;position:fixed;left:0;background:#000;z-index:40;cursor:pointer;-webkit-transition-duration:250ms;-moz-transition-duration:250ms;-o-transition-duration:250ms;transition-duration:250ms;-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;transition-property:all}
#homepage .navigation.hide{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
#homepage .navigation .bg{position:absolute;left:-5%;width:110%;height:300%;-webkit-transition-duration:250ms;-moz-transition-duration:250ms;-o-transition-duration:250ms;transition-duration:250ms;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform}
html.no-touch #homepage .navigation .bg:hover{-webkit-transform:rotate(-1.5deg);-moz-transform:rotate(-1.5deg);-ms-transform:rotate(-1.5deg);-o-transform:rotate(-1.5deg);transform:rotate(-1.5deg)}
#homepage .navigation .bg div{position:absolute;top:0;left:0;width:100%;height:100%}
#homepage .navigation .arrow{position:absolute;width:19px;height:10px;display:block}
#homepage .navigation.navigation-top{top:52px}
#homepage .navigation.navigation-top.hide{top:-100px}
#homepage .navigation.navigation-top .arrow{bottom:25px;left:35px;background:url(../images/arrow_up.png) left top no-repeat}
#homepage .navigation.navigation-top .bg{bottom:0;-webkit-transform-origin:100% 100%;-moz-transform-origin:100% 100%;-ms-transform-origin:100% 100%;-o-transform-origin:100% 100%;transform-origin:100% 100%}
#homepage .navigation.navigation-bottom{bottom:0}
#homepage .navigation.navigation-bottom.hide{bottom:-100px}
#homepage .navigation.navigation-bottom .arrow{top:25px;right:35px;background:url(../images/arrow_down.png) left top no-repeat}
#homepage .navigation.navigation-bottom .bg{top:0;-webkit-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-ms-transform-origin:0% 0%;-o-transform-origin:0% 0%;transform-origin:0% 0%}#footer #footer_top a,#footer #footer_top{color:#868686 !important}

